Bug 1528045 - New director images [OSP 8]
Summary: New director images [OSP 8]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director-images
Version: 8.0 (Liberty)
Hardware: x86_64
OS: Linux
low
low
Target Milestone: async
: 8.0 (Liberty)
Assignee: Jason Joyce
QA Contact: Omri Hochman
URL:
Whiteboard:
Keywords: Triaged, ZStream
Depends On: 1528039 1528046
Blocks: 1528040 1528043 1528044
TreeView+ depends on / blocked
 
Reported: 2017-12-20 21:07 UTC by Jason Joyce
Modified: 2018-01-09 16:55 UTC (History)
3 users (show)

(edit)
Images were rebuilt to include packages with patches that mitigate CVE-2017-5753, CVE-2017-5715, and CVE-2017-5754.
Clone Of: 1528039
(edit)
Last Closed: 2018-01-08 22:29:04 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0065 normal SHIPPED_LIVE Red Hat OpenStack Platform 8.0 director images Bug Fix Advisory 2018-01-09 03:28:31 UTC

Description Jason Joyce 2017-12-20 21:07:15 UTC
Provide updated director images.

Comment 5 errata-xmlrpc 2018-01-08 22:29:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0065


Note You need to log in before you can comment on or make changes to this bug.